Bug 107405 - [CI][BAT] igt@drv_module_reload@basic-reload-inject - incomplete
Summary: [CI][BAT] igt@drv_module_reload@basic-reload-inject - incomplete
Status: CLOSED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: Other All
: medium normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-27 13:15 UTC by Martin Peres
Modified: 2018-08-07 07:51 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Chris Wilson 2018-07-27 13:17:07 UTC
commit ec5b65a97c60f482bd23d513ce8c398797d40156
Author: Chris Wilson <chris@chris-wilson.co.uk>
Date:   Thu Jul 26 09:50:33 2018 +0100

    drm/i915: Don't disable the GPU for older gen on wedging
    
    If we issue a device level GPU reset on the older gen, it will disable
    key components of the GMCH and the display engine. The purpose of
    wedging is to simply prevent further GEM usage without disabling KMS, so
    we need to be careful when we do issue the reset on wedging.
    
    Signed-off-by: Chris Wilson <chris@chris-wilson.co.uk>
    Link: https://patchwork.freedesktop.org/patch/msgid/20180726085033.4044-3-chris@chris-wilson.co.uk
    Reviewed-by: Michał Winiarski <michal.winiarski@intel.com>
Comment 2 Francesco Balestrieri 2018-08-04 09:17:22 UTC
Martin, can we close this?
Comment 3 Francesco Balestrieri 2018-08-07 07:51:50 UTC
Used to occur daily, hasn't appeared for 9 days - closing.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.